Reward:
  Hide_Drained_Rewards: false
  Name: '&e%reward_preview_name%'
  Lore:
    Default:
    - '&e&lWin Chance: &6%reward_chance%%'
    - '&e&lWin Amount Limit: &6%reward_win_limit_amount%'
    - '&e&lWin Cooldown: &6%reward_win_limit_cooldown%'
    - ''
    - '%win_limit_amount%'
    - '%win_limit_cooldown%'
    - '%win_limit_drained%'
    - ''
    - '%reward_preview_lore%'
    Win_Limit:
      Amount:
      - '&7You can win this reward &6%user_reward_win_limit_amount_left% more times &7(of total &f%reward_win_limit_amount%&7)'
      Cooldown:
      - '&7You can win this reward again in &6%user_reward_win_limit_expire_in%'
      Drained:
      - '&cYou already won this reward, you can not win more.'
  Slots: 11,12,13,14,15,19,20,21,22,23,24,25,29,30,31,32,33
# ==================== GUI CONTENT ====================
# You can freely edit items in this section as you wish (add, remove, modify items).
# Get some tips in documentation: https://github.com/nulli0n/NexEngine-spigot/wiki/Menu-Config
# The following values are available for button types:
# - CLOSE
# - PAGE_NEXT
# - PAGE_PREVIOUS
# - MILESTONES
# ==================================================
Content:
  pane_red:
    Display:
      default:
        Item:
          Material: RED_STAINED_GLASS_PANE
    Slots: 0,2,4,6,8,10,16,18,26,28,34,36,38,40,42,44
    Type: NONE
  
  pane_white:
    Display:
      default:
        Item:
          Material: WHITE_STAINED_GLASS_PANE
    Slots: 1,3,5,7,9,17,27,35,37,39,41,43
    Type: NONE
  
  page_next:
    Display:
      default:
        Item:
          Material: RED_DYE
          Name: '&c&lNext Page'
    Slots: 26
    Type: PAGE_NEXT
  
  page_prev:
    Display:
      default:
        Item:
          Material: RED_DYE
          Name: '&c&lPrevious Page'
    Slots: 18
    Type: PAGE_PREVIOUS
Settings:
  # Sets the GUI title.
  Title: '           &nCrate Preview'
  # Sets the GUI size. Must be multiply of 9.
  # Useful for 'CHEST' Inventory Type only.
  Size: 45
  # Sets the GUI type.
  # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/event/inventory/InventoryType.html
  Inventory_Type: CHEST
  # Sets the GUI auto-refresh interval (in seconds). Set this to 0 to disable.
  Auto_Refresh: 0
